
Redmine - Defect #11188

Unable to change "priority", "start date", "due date" ... on parent task

2012-06-18 13:56 - Prof. Dr. YoMan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Related issues:

Is duplicate of Redmine - Feature #5490: Option for independent subtask prior... Closed 2010-05-10

History

#1 - 2012-06-18 13:59 - Prof. Dr. YoMan

Pressed enter to fast ...

As soon as i create a subtask I am unable to change the "priority", "start date", "due date" (an more) of the parent task.

Is this intended? How can I change this behavior?

redmine 1.4.3

#2 - 2012-06-18 17:12 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

This is intented. These properties are calculated on parent tasks and can not be changed. There is already a request for changing this behaviour.

#3 - 2012-06-19 10:55 - Prof. Dr. YoMan

Could you please give me a pointer which issue is duplicated? I cant find it.

#4 - 2012-06-19 11:15 - Etienne Massip

Please have a look to #5490.
